package org.Models.Pieces;

import org.Models.PieceCourante;

public class PieceI implements PieceCourante {

    public PieceI() {
        motif[0][1] = true;
        motif[1][1] = true;
        motif[2][1] = true;
        motif[3][1] = true;
    }

    @Override
    public boolean[][] getMotif() {
        return motif;
    }
}
